Re: Fldigi on Pi4 after update and upgrade


Mike Carletta <mike.carletta@...>
 

Bob,
Thank you so much for sharing info on your solution to upgrading wsjt x to 2.2.2 on Raspberry Pi 4 ,
I had the same problem and will try your solution.

Mike
K2OI

On Fri, Aug 28, 2020 at 11:10 AM Bob Bennett via groups.io <bobsmacbox=yahoo.com@groups.io> wrote:
I had this problem upgrading WSJTX on my raspberry pi. The solution was to uninstall the old version first   

Bob nz2z





--
Mike  

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.